Tomcat

Tomcat

OpenVMS CSWS_JAVA (Apache Tomcat) is an OpenVMS implementation of Apache Tomcat, a web server.

Software Prerequisites

Apache Tomcat requires the following software:

  • OpenVMS Integrity servers Version 8.4-1H1 or higher
  • Java Development Kit (JDK) 8 for OpenVMS Integrity Servers

Apache Tomcat must be installed on an ODS-5 enabled disk.

Latest Version

8.5-50A

Licensing

Apache

Documentation